.tc1-65 { vertical-align: top; text-align: center; width: 900px; height: 300px; background-color: Transparent; }
.tc1-65 > table, .tc1-65 > div, .tc1-65 > div > table { margin: 0 auto; }
.tc6-65 { vertical-align: top; text-align: center; width: 245px; height: 281px; background-color: transparent; background-image: url(http://ultimate.hug.co.il/sysvault/sysimg/tctc6634477043479919465.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-65 > table, .tc6-65 > div, .tc6-65 > div > table { margin: 0 auto; }
.tc2-65 { vertical-align: top; text-align: center; width: 230px; height: 400px; background-color: #1B1B1B; }
.tc2-65 > table, .tc2-65 > div, .tc2-65 > div > table { margin: 0 auto; }
.tc3-65 { vertical-align: top; text-align: center; width: 670px; height: 400px; background-color: #1B1B1B; }
.tc3-65 > table, .tc3-65 > div, .tc3-65 > div > table { margin: 0 auto; }
.tc4-65 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-65 > table, .tc4-65 > div, .tc4-65 > div > table { margin: 0 auto; }
.tc5-65 { vertical-align: top; text-align: center; width: 900px; height: 100px; background-color: #1B1B1B; }
.tc5-65 > table, .tc5-65 > div, .tc5-65 > div > table { margin: 0 auto; }
.tc7-65 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-65 > table, .tc7-65 > div, .tc7-65 > div > table { margin: 0 auto; }
